#!/bin/bash
# Sets the PS1

_tbold="\[$(tput bold)\]"
_treset="\[$(tput sgr0)\]"
_tred="\[$(tput setaf 1)\]"
_tblue="\[$(tput setaf 4)\]"
_tmag="\[$(tput setaf 5)\]"

export PS1="${_tbold}[${_tred}\u@\h ${_tblue}\W${_treset}${_tbold}]\\$ ${_treset}"

unset _t{bold,reset,red,blue,mag}
